/*
 * Content styles --
 */

img
{
margin:0px;
padding:0px;
border:0px;
}

div.contentImage{
/*width: 173px;
overflow:hidden;*/
}

div.imageLeft
{
float:left;
margin: 0 10px 10px 0;
}

div.imageLeftNoBorder
{
float:left;
margin:4px 0px 6px 0px;
}

div.imageRight
{
float:right;
margin: 0 0 10px 10px;
}

div.imageDefault{
margin: 0px 0px 10px 0px;
}

div.imageRightNoBorder
{
float:right;
margin:4px 0px 6px 0px;
}

div.imageCaption{
font-style:italic;
font-size: 0.9em;
}

div.divider
{
clear:both;
border-bottom:solid 1px #cccccc;
height:0px;
line-height:0px;
margin:12px 0;
}

div.docDownload{
margin: 0px 0px 10px 0px;
clear:both;
}

div.docDownload a:hover img
{
text-decoration:none;
}

div.docDownload p
{
color:#666666;

}

div.docDownload img
{
float:left;
}

ul.bookmarkList
{

}

div.bookmarkListHorizontally
{
	margin-bottom: 10px;
	color: #ccc;
}

div.backToTop
{
float:right;
margin:0 0 0.4em 0;
}

/**** Index list ****/
/****************/
div.indexPlaceholder{
margin-top: 10px;
}

ul.indexList{
margin: 0px;
}

ul.indexList li{
padding: 0px 0px 10px 0px;
}

ul.indexList li span{
font-weight: normal;
font-size: 0.9em;
color: #888888;
}

/**** Icons for downloadable documents ****/
/*************************************/

div.downloadable-document{
margin: 6px 0px;
}

div.downloadable-document a {
background-position: left;
background-repeat: no-repeat;
padding: 3px 0px 3px 20px;
}

a.icon-pdf{
background-image: url(/notion/share/images/icons/pdf.gif);
}

a.icon-zip{
background-image: url(/notion/share/images/icons/zip.gif);
}

a.icon-csv{
background-image: url(/notion/share/images/icons/csv.gif);
}

a.icon-doc{
background-image: url(/notion/share/images/icons/doc.gif);
}

a.icon-txt{
background-image: url(/notion/share/images/icons/txt.gif);
}

a.icon-xls{
background-image: url(/notion/share/images/icons/xls.gif);
}

a.icon-swf{
background-image: url(/notion/share/images/icons/swf.gif);
}

a.icon-rtf{
background-image: url(/notion/share/images/icons/rtf.gif);
}

a.icon-avi{
background-image: url(/notion/share/images/icons/avi.gif);
}

a.icon-mov{
background-image: url(/notion/share/images/icons/mov.gif);
}

a.icon-other{
background-image: url(/notion/share/images/icons/other.gif);
}

a.icon-wav{
background-image: url(/notion/share/images/icons/wav.gif);
}

a.icon-swt{
background-image: url(/notion/share/images/icons/swt.gif);
}

a.icon-jpg{
background-image: url(/notion/share/images/icons/jpg.gif);
}

a.icon-jpeg{
background-image: url(/notion/share/images/icons/jpeg.gif);
}

a.icon-ppt{
background-image: url(/notion/share/images/icons/ppt.gif);
}

a.icon-aiff{
background-image: url(/notion/share/images/icons/aiff.gif);
}

/*
 * Advanced Table Editor styles
 */

a.pdf, a.zip, a.xls, a.doc, a.other, a.xml {
    background-position: left center;
    background-repeat: no-repeat;
    padding: 3px 0 3px 20px;
}
a.pdf {
    background-image: url("../images/pdf.gif");
}
a.zip {
    background-image: url("../images/zip.gif");
}
a.xls {
    background-image: url("../images/xls.gif");
}
a.doc {
    background-image: url("../images/doc.gif");
}
a.xml, a.other {
    background-image: url("../images/other.gif");
}

table.advancedTable {
border: solid 1px #cccccc;
background-color: #eeeeee;
border-collapse: collapse;
margin: 10px 5px 10px 0px;
}

table.advancedTable td {
border: solid 1px #cccccc;
padding: 5px;
}

tr.columnHeadings {
background-color: #ccff66;
height: 20px;
font-weight: bold;
}

table.advancedTable img {
border: none 1px #000000;
}

table.advancedTable td {
vertical-align: top;
}

table.advancedTable td.alignleft {
text-align: left;
}

table.advancedTable td.alignright {
text-align: right;
}

table.advancedTable td.aligncenter {
text-align: center;
}

table.advancedTable td.alignjustify {
text-align: justify;
}

table.advancedTable td.hiddenCol {
display: none;
}

/*** Homepage styles ***/
div#homepageImage{
width: 533px;
overflow:hidden;
margin: 0px 0px 15px 0px;
}

/*** Back to top ***/
div.back-to-top{
text-align: right;
margin: 0px 0px 10px 0px;  
}

/*** Flash Movie ***/
div.contentMovie{
margin: 0 0 10px 0px;
overflow: hidden;
}

/*** Slideshow ***/
div.slideshow{
margin: 0px 0px 15px 0px;
}

div#main-c div.slideshow ul,
div#main-c div.slideshow ul li{
margin:0px;padding:0px;
list-style-type: none;
}

/*** Scrolling Text ***/
div.scrollingText{
font-size: 1.1em;
}

/** Form Wrapper ***/
div.form-wrapper div.question{
margin: 0 0 15px 0;
}

div.form-wrapper div.question p{
margin: 0px 0px 5px 0px;
font-size: 1.05em;
}

div.form-wrapper form textarea,
div.form-wrapper form input.textbox,
div.form-wrapper form input.numberfield{
padding: 3px;
width: 300px;
}

div.form-wrapper form select.dropList{

}

div.form-wrapper form textarea, 
div.form-wrapper form input,
div.form-wrapper form select{
font-family: Arial, Verdana;
color: #747474;
font-size: 1.05em;
border: 1px solid #dcdddf;
}

div.form-wrapper form input.checkbox,
div.form-wrapper form input.radiobtn{
border: none;
}

div.form-wrapper form select.multipleSelect{
padding: 3px;
}

div.form-wrapper form div.formButton{
text-align: left;
}

div.form-wrapper form div.formButton input{
cursor:pointer;
border: 1px solid #aaaaaa;
padding: 2px 5px;
}

/*** Homepage Chart ***/
div#homeChartHolder{
position:relative;
width: 533px;
height: 358px;
overflow:hidden;
margin: 20px 0px 15px 0px;
}

div#homeChartHolder img#homeImg{
position:absolute;
z-index: 100;
}

div#homeChartHolder img#homeChartImg{
position:absolute;
}

/*** Reserve Capacity FlowChart ***/

div#reserveCapacityFlowChart{
  text-align:center;
  margin: 30px 0px;
}